/* note: all styles preceded with an *asterisk compensate for rendering bugs in Internet Explorer */


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
	global whitespace reset
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 

* {
	margin: 0px;
	padding: 0px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
	page defaults
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 

html {
	height: 100%;
}
body {
/*	background-color: #E9E7E2; */
	background-color: #E6E3DD;
	background-position: center;
	background-repeat: repeat-y;		
	font-size: 10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	
	color: #3B3B3B;
	letter-spacing: 1px;
}	
img {
	border: 0px;
	margin: 0px;
	padding: 0px;
	line-height: 0px;
	font-size: 0px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
	link defaults
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 


a,a:link,a:visited {
	text-decoration: none;
	background-color: transparent;
	color: #700;
}
a:hover,a:active {
	background-color: white;	
	color: black;
	margin: 0px;
	padding: 0px;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
	box-centering magic
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 

#envelope {
	width: 770px;
	vertical-align: top;
	margin-left: -385px;
	position: absolute;
	left: 50%;
	height: 100%;
}
#centered_box {
	margin-top: 62px;
	position: absolute;
	top: 0px;
	left: 0px;	
	border-bottom: solid 1px #ccc;
	min-height: 494px;	
	*height: 494px;		
	background-color: #FAF8F3;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;		
}
#main_content {
	width: 730px;
	padding: 20px;	
}

.main_content_without_nav {
	margin-top: 62px;
	*margin-top: 66px;	
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
	logo and navigation area
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 

#navigation {
	position: absolute;
	top: 20px;
	left: 0px;
	padding: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
p.logo {
	padding-left: 2px;
	float: left;
	margin-top: 5px;
	*margin-top: 9px;	
}
p.logo a {
	background: transparent;
}
p.logo a:hover {
	background: transparent;
}
#navigation ul {
	*padding: 3px;
	*padding-bottom: 5px;
	line-height: 8px;
	*line-height: 11px;
	float: right;
	margin-top: 7px;
}
#navigation li {
	padding-left: 10px;
	display: inline;
}
#navigation a {
	padding: 3px;
	padding-left: 5px;
	padding-right: 3px;
	-moz-border-radius: 5px;
}
#navigation li a.current_section {
	background: #FAF8F3;
	-moz-border-radius: 5px;
}
#navigation li a.current_section:hover {
	background: white;
	-moz-border-radius: 5px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
	inline image captions and such
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 

div.float {
	float: left;
	padding-right: 15px;
/*	for narrower index images
	padding-right: 20px;	*/
}
div.float_last {
	padding-right: 0px;
	margin-right: -1px;
}
div.float p {
	text-align: center;
	margin-top: 12px;
	letter-spacing: 0px;
	font-size: 10px;
	margin-bottom: 9px;
}
div.float img {
	margin-bottom: -2px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
	styling for main content area
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 

.thumbnail_row {
	display: inline;
}
p {
	margin-bottom: 25px;
	line-height: 14px;	
}


p.office_heading {
	margin-bottom: 15px;
}

p.office_divider {
	padding-top: 20px;
	border-top: solid 1px #ddd;
}

div.index_bottom_content {
	border-top: solid 1px #ddd;
	clear: left;
	width: 730px;
	margin-bottom: 90px;
	*margin-bottom: 10px;
	padding-top: 30px;
}

p.index_quote_formatting {
	margin-bottom: 10px;
	letter-spacing: 0px;
	color: black;
	float: left; width: 280px;
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 10px;
	line-height: 17px;
}

p.index_address_formatting {
	margin-bottom: 10px;
	text-align: right;
	float: right;
	width: 300px;
}

#main_content ul {
	list-style-type: none;
	padding-left: 12px;
	padding-bottom: 5px;
	/* IE doesn't like padding-bottom here...
	   it renders everything after the UL incorrectly
	   so we remove it... */
	*padding-bottom: 0px;
	border-left: solid 1px #ccc;
	line-height: 20px;
	margin-bottom: 25px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
	view + office
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 

#left_text {
	float: left;
	width: 230px;
	margin-top: -3px;
}
#right_image {
	float: right;
	padding-right: 2px;
	*padding-right: 0px;
	*padding-bottom: 0px;
	*margin-bottom: -20px;
	padding-left: 0px;
}
.watermark_background {
	position: absolute;
	margin-left: 1px;
	margin-top: 1px;
	height: 22px; 
	background: black;
	opacity: 0.5;
	-moz-opacity: 0.5;
	*filter: alpha(opacity=50);
}
.watermark_image {
	padding: 5px;
	padding-left: 8px;
	position: absolute;
}
.image_border {
	border: solid 1px #aaa;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
	special cases
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 

.note {
	padding: 10px;
	color: #000;
	background-color: #ffd;
	line-height: 20px;
	font-size: 11px;
	border: dashed 1px #ccc;
}	
.warning {
	color: red;
	font-size: 11px;
	background-color: #ffe;
	border: dashed 1px #ccc;
}	
.temp {
	width: 80px;
	position: absolute;
	top: 5px;
	left: 5px;
	padding: 10px;
	background-color: #ffc;
	border: dashed 1px #999;
}
